body {
  color: #000000; 
  font-family: "Lato", Helvetica, sans-serif; 
    background-color: #ffffff; 
}

a {
  color: #000000;
}
.sidebar-content > div{ font-family: "Lora", Helvetica, sans-serif;}
.hover-effect .heading{color:#f66a2c;}
.second .hover-effect  .description, .third .hover-effect  .description{font-family: "Lato", Helvetica, sans-serif;}
.hover-effect .description{color:#407eaf;}
.sidebar-content > div{color:#2b81e1;}
.header .cart.hover a strong,
.headlines .slides ul.pagination li.current a,
.icon .icon-icon {
  background-color: #000000;
}
 .hover-effect .heading, .hover-effect .description{font-family: "Lora", Helvetica, sans-serif;}
 
 

.product-info .buy .add-outofstock {
  background-color: #EEE;
  color: #000000;
}

a:hover,
.header .shopnav p a:hover,
.headlines .slides ul.pagination li a:hover,
.products.products-horizontal .product.hover .actions a.button-wishlist:hover, .products.products-horizontal .product.hover .actions a.button-compare:hover, .products.products-grid .product.hover .actions a.button-wishlist:hover, .products.products-grid .product.hover .actions a.button-compare:hover,
.heading .container .breadcrumbs a:hover,
.productpage .product-info .share .rating .button-review:hover,
 .sidebar-box ul li a.active , .treeview-list li.hover a , .treeview-list li a:hover ,
 .sidebar-box ul li a.active, .gui-block-linklist li.gui-active a, .gui-block-linklist li a:hover, .gui-list ul li a:hover  
 
{
  color: #0e76df;
}





/*.products.products-horizontal .product.hover .actions a.button-add:hover, .products.products-grid .product.hover .actions a.button-add:hover ,  .header .shopnav p a {
color: #c9dbee;
}*/


.collection-pagination ul li.number.active a, .collection-pagination ul li.number a:hover
{
background-color: #c9dbee;
border-color:#c9dbee;
}
 .collection-pagination ul li.number a,.collection-pagination ul li.prev, .collection-pagination ul li.next{
 border-color:#c9dbee;
 }

.icon:hover .icon-icon {
background-color: #78c94d;
}

.header .topnav .search a{
  background-color: #c9dbee;
}

.header .topnav .search a:hover {
  background-color: #78c94d;
}
/*
.main-menu ul{
border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:;
}*/


.main-menu ul li.home a, .main-menu ul li a.main,.main-menu ul li.hover a.main,.main-menu ul li.hover a.main,.main-navigation li a{
color:#ffffff;
}

.main-menu ul, .nav-responsive,.responsive-menu .main-navigation {
background-color: #3e9efd;
}
.main-menu ul li.hover,.main-menu ul ul{
background-color: #2867a6;

}

.main-menu ul li.hover{
background-color: #2867a6;
}
.responsive-menu li a:hover{
  background-color: #2867a6; 
}
.main-menu ul ul li.hover{
  background-color: #3e9efd;
}

.main-menu ul li.home a, .main-menu ul li a.main, .nav-responsive span , .main-navigation li a{
    font-family: "Open Sans", Helvetica, sans-serif;
  }

.heading h1 {
  color: #ffffff;
}
.heading .container .breadcrumbs, .heading .container .breadcrumbs a {
  color: #ffffff;
}

 

.headlines .slides a.prev, .headlines .slides a.next {
  background-color: #78c94d;
}
.headlines .slides a.prev:hover, .headlines .slides a.next:hover {
  background-color: #c9dbee;
}

.productpage .product-info .pricing .price span , .gui-highlight  {
  color: #666666 !important;  
}
.productpage .product-info .pricing .price,
.products.products-horizontal .product p.price, .products.products-grid .product p.price, .products.products-list .product p.price  ,
.products.products-sidebar .product p.price,
.products.products-grid .product .unitprice,
.products.products-horizontal .product .unitprice,
.products.products-list .product .unitprice{

  color: #666666;
}
.gui-products-price , .gui-price{
color: #666666;
}
.productpage .product-info .pricing .price.price-offer,
.products.products-horizontal .product p.price.price-offer, .products.products-grid .product p.price.price-offer, .products.products-list .productp.price.price-offer,
.products.products-list .product p.price.price-offer {

  color: #666666;
}
.products.products-livesearch .product p.price, .products.products-cart .product p.price, .header .cart .contents .sum span
{
  color: #666666;
}
.products.products-sidebar .product p.price span, .products.products-livesearch .product p.price span {
  color: #666666 ;
}
.products.products-sidebar .product p.price.price-offer, .products.products-livesearch .product p.price.price-offer {
  color: #666666;
}

.collection-pagination ul li.number.active a:hover {
  background-color: #c9dbee;
}


.collection-options-mode .icon.active .icon-icon {
  background-color: #78c94d;
}
.collection-options-mode .icon:hover .icon-icon {
  background-color: #78c94d;
}


#collection-filter-price .ui-slider-range {
  border-color: #78c94d;
  background-color: #c9e9b7;
}

.categories-product .product-block:hover,
.products.products-horizontal .product-block:hover,
.products.products-grid .product-block:hover,.categories .category:hover,.bundle .product:hover{
  border-color:#7ab1ea;
}

.featured-product, .new-product,.categories-product.category-product-carousel{
background-color:#f0f8fd;

}



.header .cart a strong {
  color: #78c94d;
}

/*h2, h4 {
  color: #78c94d;
}*/

.tui input[type=text],
.tui input[type=password],
.tui select {
  font-family: "Lato", Helvetica;
}




.social_block ul.toggle-footer li a:hover{
  background-color:#8db442;
  border-color:#8db442;
}
.social_block ul.toggle-footer li a{
  border-color:#676767;
}
.headertop  ,.nav-responsive , .productpage .tabs ul.tabs-tabs , .collection-pagination ul li.number.active a ,
.collection-pagination ul li.number a , .collection-pagination ul li.prev, .collection-pagination ul li.next,.sidebar-box ul li
{
border-color: #daecfa;
}
.sidebar-box ul.tagcloud li a,.sidebar-box ul.brand li a{
border-color: #b9d7e9;
}
ul.tagcloud li a:hover,ul.brand li a:hover{
background-color:#b9d7e9;
}

.footer-bottom{
border-color: #bfddf3;
}
/*.header-hallmarks li{
border-color: ;
}*/
 
.headerbottom-inner,.footer{
 background-color: #daecfa;
 }
/*.search form{
 background-color: #e6eff8;
 
 }*/
 
.header .topnav .search input,.search form{
 border-color: #cbddec;
}
 
.sidebar-box h2 ,.gui-col2-left-col1 .gui-block .gui-block-title,  .gui-col2-right .gui-col2-right-col2  .gui-block  .gui-block-title{
background-color: #7dbf00;/*
border-bottom-color:;
box-shadow: 0 1px #568201;*/
}
.sidebar-box, .gui-col2-left-col1 .gui-block, .gui-col2-right .gui-col2-right-col2 .gui-block{
background-color: #f0f8fd;
}

.socialbar .socialbar-twitter h4, .socialbar .socialbar-facebook h4, .socialbar .socialbar-blog h4, h1.page_title{
  color: #000000;
}
 h1.page_title ,.sidebar-box h2 ,h1.page_title
{
  color: #ffffff;
}
/*.gui-block-title strong
{
  color: #ffffff !important;
}*/

.footer h4,.related h2,.bundle h2,h2.featured,h2.new,.grid-4 #newsletterbar h2,.brand-slider h2,.categories-product h2{
  color: #fa7d4a;
}

/*.gui-block-title, .gui-block .gui-table thead.gui-block-title > tr > th, .gui-content-title, .gui-list > strong, .gui-block-inner strong , .gui-block-subtitle ,
.gui-checkout .gui-progressbar ul li.gui-active a
{
  color: #ffffff !important;
}*/




.products.products-horizontal .product .button-add, .products.products-grid .product .button-add, .products.products-list .product .actions a.button-add, .product-info .buy .add, .header .cart .contents .buttons a, .gui a.gui-button-large, #newsletterbar .wrapper_inner button, .gui a.gui-button-large, .gui a.gui-button-small, #newsletterbar button,.bundle .product .button-add{

color: #ffffff;
border-color: #e45110;
background-color: #e45110;
}
.productpage .tabs ul.tabs-tabs li a,.header .topnav .autocomplete .more a{
background-color: #e45110;
border-color: #e45110;
}

.products.products-horizontal .product.hover .actions a.button-add:hover, .products.products-grid .product.hover .actions a.button-add, .products.products-list .product.hover .actions a.button-add, .product-info .buy .add:hover, .header .cart .contents .buttons a:hover, .gui a.gui-button-large:hover, #newsletterbar .wrapper_inner button:hover, .gui a.gui-button-large:hover, .gui a.gui-button-small:hover, #newsletterbar button:hover,.bundle .product .button-add:hover{  
background-color: #3f9fff;
color: #ffffff;
border-color: #3f9fff;
}


h1.category-title, .gui-page-title, h1.page_title, .index h2, .sidebar-box h2, .socialbar .socialbar-twitter h4, .socialbar .socialbar-facebook h4, .socialbar .socialbar-blog h4, h1.category-title, .related h2,.bundle h2, h1.page_title, .footer h2, .product-info h1 ,.footer h4
{  
       font-family: "Lato", Helvetica, sans-serif;
  }


/*GUI Colors update*/
.gui a.gui-button-large, .gui a.gui-button-small{
  background-color:  !important;
  color: #ffffff !important;
  border-color:  !important;
}

.gui a.gui-button-large:hover, .gui a.gui-button-small:hover{
  background-color: #3f9fff !important;
  color: #ffffff !important;
  border-color: #3f9fff !important;
}

/*.gui-page-title, .gui-block-subtitle,  .gui ul.gui-products li .gui-products-title a , .gui-content-subtitle , .gui-block-title strong, .gui-blog-article h1 a{
  color: #ffffff !important;
}*/
.gui-form label , .gui-table thead tr th ,  .gui-block-title.gui-dark strong, .gui-block-title.gui-dark strong a , .gui-block-title tr th strong{
 color: #000000  !important;}
.gui-input input, .gui-number input, .gui-text textarea, .gui-select .gui-value, .gui, .gui-block-linklist li a { color: #000000 !important; }

.gui a{  color: #000000 !important; }
.gui a:hover , .gui-block-linklist li.gui-active a{color: #0e76df !important; }

.gui-input, .gui-text, .gui-select, .gui-number , .gui-select .gui-handle{  
  background-color: #FFFFFF !important;
    border-color: #e3e3e3  !important;
 }
 .gui-number .gui-handle , .gui-table thead tr th ,
 .gui-block, .gui-block-title, .gui-buttons.gui-border, .gui-block-inner, .gui-image{ border-color:#e3e3e3 !important;}
 .gui-line, .gui-cart-sum .gui-line{ background-color:#E5E2DF !important; }
 
@media only screen and (max-width: 767px) {
 
 .footer h4, .grid-4 #newsletterbar h2{ border-color: #bfddf3; }
 }